<?xml version="1.0" encoding="UTF-8"?>
<WaterQuality>
    <Parameter>
        <Item>
            <Index>0</Index>
            <Name>水温</Name>
        </Item>
        <Item>
            <Index>1</Index>
            <Name>pH 值</Name>
        </Item>
        <Item>
            <Index>2</Index>
            <Name>溶解氧</Name>
        </Item>
        <Item>
            <Index>3</Index>
            <Name>高锰酸盐指数</Name>
        </Item>
        <Item>
            <Index>4</Index>
            <Name>电导率</Name>
        </Item>
        <Item>
            <Index>5</Index>
            <Name>氧化还原电位</Name>
        </Item>
        <Item>
            <Index>6</Index>
            <Name>浊度</Name>
        </Item>
        <Item>
            <Index>7</Index>
            <Name>化学需氧量</Name>
        </Item>
        <Item>
            <Index>8</Index>
            <Name>五日生化需氧量</Name>
        </Item>
        <Item>
            <Index>9</Index>
            <Name>氨氮</Name>
        </Item>
        <Item>
            <Index>10</Index>
            <Name>总氮</Name>
        </Item>
        <Item>
            <Index>11</Index>
            <Name>铜</Name>
        </Item>
        <Item>
            <Index>12</Index>
            <Name>锌</Name>
        </Item>
        <Item>
            <Index>13</Index>
            <Name>氟化物</Name>
        </Item>
        <Item>
            <Index>14</Index>
            <Name>硒</Name>
        </Item>
        <Item>
            <Index>15</Index>
            <Name>砷</Name>
        </Item>
        <Item>
            <Index>16</Index>
            <Name>汞</Name>
        </Item>
        <Item>
            <Index>17</Index>
            <Name>镉</Name>
        </Item>
        <Item>
            <Index>18</Index>
            <Name>六价铬</Name>
        </Item>
        <Item>
            <Index>19</Index>
            <Name>铅</Name>
        </Item>
        <Item>
            <Index>20</Index>
            <Name>氰化物</Name>
        </Item>
        <Item>
            <Index>21</Index>
            <Name>挥发酚</Name>
        </Item>
        <Item>
            <Index>22</Index>
            <Name>苯酚</Name>
        </Item>
        <Item>
            <Index>23</Index>
            <Name>硫化物</Name>
        </Item>
        <Item>
            <Index>24</Index>
            <Name>粪大肠菌群</Name>
        </Item>
        <Item>
            <Index>25</Index>
            <Name>硫酸盐</Name>
        </Item>
        <Item>
            <Index>26</Index>
            <Name>氯化物</Name>
        </Item>
        <Item>
            <Index>27</Index>
            <Name>硝酸盐氨</Name>
        </Item>
        <Item>
            <Index>28</Index>
            <Name>铁</Name>
        </Item>
        <Item>
            <Index>29</Index>
            <Name>锰</Name>
        </Item>
        <Item>
            <Index>30</Index>
            <Name>石油类</Name>
        </Item>
        <Item>
            <Index>31</Index>
            <Name>阴离子表面活性剂</Name>
        </Item>
        <Item>
            <Index>32</Index>
            <Name>六六六</Name>
        </Item>
        <Item>
            <Index>33</Index>
            <Name>滴滴涕</Name>
        </Item>
        <Item>
            <Index>34</Index>
            <Name>有机氯农药</Name>
        </Item>
        <Item>
            <Index>35</Index>
            <Name>总磷</Name>
        </Item>
        <Item>
            <Index>36</Index>
            <Name>叶绿素</Name>
        </Item>
        <Item>
            <Index>37</Index>
            <Name>备用1</Name>
        </Item>
        <Item>
            <Index>38</Index>
            <Name>备用2</Name>
        </Item>
        <Item>
            <Index>39</Index>
            <Name>备用3</Name>
        </Item>
    </Parameter>
</WaterQuality>